small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}

h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	color:#333;
	}

h1 {
	font-size: 1.5em;
	border-bottom:solid thin #666;
	}

h2 {
	font-size: 1.4em;
	color: #FF9900;
	}

h3 {
	font-size: 1.2em;
	}


a, h2 a:hover, h3 a:hover {
	color: #900;
	text-decoration: none;
}

a:hover {
	color: #F00;
	text-decoration: underline;
	}

a img {
	border: none;
}


/*	Begin Headers */
h1 {
	padding-top: 20px;
	margin: 0;
	}

h2 {
	margin: 20px 0 0;
	}

h3 {
	padding: 0;
	margin: 20px 0 0;
	}
/* End Headers */